# Module de gestion de matériels pour Paheko

Ce module permet de gérer les matériels de l'association: stock, entrées, sorties.

## Configuration
- Il y a plusieurs types d'entrée et de sorties prédéfinies (Achat,
  Location, Vente, ...) mais il est possible d'en ajouter d'autres.

## Démarrage
- Il faut commencer par créer des catégories de matériel (ex:
  Audiovisuel, Informatique, Mobilier, ...).
- On peut ensuite ajouter des entrées puis des sorties.

### Entrées
Il y a trois boutons pour ajouter une entrée :
- Matériel répertorié : ajouter une entrée pour du matériel déjà
  répertorié dans l'inventaire
- Matériel non répertorié : ajouter une entrée pour du matériel qui
  n'est pas encore répertorié dans l'inventaire
- Retour de sortie temporaire : ajouter une entrée pour du matériel
  qui revient après une sortie temporaire (location, prêt)

### Sorties
Il y a deux boutons pour ajouter une sortie :
- Matériel en stock disponible : ajouter une sortie pour du matériel
  propriété de l'association
- Matériel emprunté : ajouter une sortie pour du matériel qui n'est
  pas propriété de l'association, suite à un emprunt ou une location

## Droits d'accès
Le module est accessible uniquement pour les membres ayant au moins le
droit d'écriture en gestion des membres.
